<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-61366F7503FAE60B780F5C7D924F2432" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-AD7B26CEE57465BFED5F560C613FA5BB">
    <organization identifier="ORG-AD7B26CEE57465BFED5F560C613FA5BB" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-83AA530A5F06CBEE400B695810A4EC88" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-F52AC0FCBFA2DE4F155ADBE509206804" isvisible="true" identifierref="RES-DAACA4845550603EF67B30D4ABB2120E">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-BD2CDB79959CCCA49375D986B3FF6E3E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-59E2D505A2B99388725A80D1CD3A22F9" isvisible="true" identifierref="RES-0712D4967D7D8EE78EADFDD6360EA449">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-EFF0FADEE8AF357046B3E5F186560C63" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-9C7FF60BA720A62A3F9853E497E683DA" isvisible="true" identifierref="RES-46674A3601DE29676D04D9C952E0F44D">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D6B88A3D9DF2192D32DCFC19A444933D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-9B0425584737C1AF5EC53AF0A44DB44F" isvisible="true" identifierref="RES-0CFCC3ACDF16E2C5D7611CC11341731E">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-97162F6C4E7C09F656082528FE3995C3" isvisible="true" identifierref="RES-8C2C3146F2BB3197C1EA0FC12D3D49EB">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-C5C4C1B029CB146721716D142A5964F5" isvisible="true" identifierref="RES-9F04E05520E9C8E3B5CDD82906864307">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-DE07CA3A4A563AE67441C162F5EDD6CC" isvisible="true" identifierref="RES-0A345BD02F52D3CC9D9D8966A417E1E6">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-A8578E057370504E17A7A5447BB2853D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-10A8282A3AA8B3856BBA29707AC27438" isvisible="true" identifierref="RES-DE52C3BCA2B670A7FCADD8B64DC600F7">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-24F8BFFD4BF46C2AC12A4D45E5CB0BA8" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-1617ACEE1A3A690113BBC1F7F3C61B99" isvisible="true" identifierref="RES-BAF6789F36361E06310A4C6A5B5AC7CB">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-DAACA4845550603EF67B30D4ABB2120E" type="webcontent" href="L/L_G02_U02_L05/L_G02_U02_L05_01_00.html">
      <file href="L/L_G02_U02_L05/L_G02_U02_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-0712D4967D7D8EE78EADFDD6360EA449" type="webcontent" href="L/L_G02_U02_L05/L_G02_U02_L05_01_01.html">
      <file href="L/L_G02_U02_L05/L_G02_U02_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-46674A3601DE29676D04D9C952E0F44D" type="webcontent" href="L/L_G02_U02_L05/L_G02_U02_L05_02_01.html">
      <file href="L/L_G02_U02_L05/L_G02_U02_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-0CFCC3ACDF16E2C5D7611CC11341731E" type="webcontent" href="L/L_G02_U02_L05/L_G02_U02_L05_03_01.html">
      <file href="L/L_G02_U02_L05/L_G02_U02_L05_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-8C2C3146F2BB3197C1EA0FC12D3D49EB" type="webcontent" href="L/L_G02_U02_L05/L_G02_U02_L05_03_02.html">
      <file href="L/L_G02_U02_L05/L_G02_U02_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9F04E05520E9C8E3B5CDD82906864307" type="webcontent" href="L/L_G02_U02_L05/L_G02_U02_L05_03_03.html">
      <file href="L/L_G02_U02_L05/L_G02_U02_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-0A345BD02F52D3CC9D9D8966A417E1E6" type="webcontent" href="L/L_G02_U02_L05/L_G02_U02_L05_03_04.html">
      <file href="L/L_G02_U02_L05/L_G02_U02_L05_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-DE52C3BCA2B670A7FCADD8B64DC600F7" type="webcontent" href="L/L_G02_U02_L05/L_G02_U02_L05_04_01.html">
      <file href="L/L_G02_U02_L05/L_G02_U02_L05_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-BAF6789F36361E06310A4C6A5B5AC7CB" type="webcontent" href="L/L_G02_U02_L05/L_G02_U02_L05_05_01.html">
      <file href="L/L_G02_U02_L05/L_G02_U02_L05_05_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
  </resources>
</manifest>

